Subject: Convergence problem

From: sergiusz kwasniewski <[email-masked]>
Date: Mon, 3 Jan 2000 14:36:32 +0100 (MET)

Hi all,

let's start with the best wishes for all of you in the next year !

I've been trying a TD-DFT calculation (SP) with Gaussian98 and I've got
the following message:

<<
 Requested convergence on RMS density matrix=1.00D-08 within  64 cycles.
 Requested convergence on MAX density matrix=1.00D-06.
 Restarting incremental Fock formation.
 Restarting incremental Fock formation.
 Restarting incremental Fock formation.
 >>>>>>>>>> Convergence criterion not met.
 SCF Done:  E(RB+HF-LYP) =  -543.828916188     A.U. after   65 cycles
             Convg  =    0.3546D+01             -V/T =  2.0021
             S**2   =   0.0000
 Convergence failure -- run terminated.
 Error termination via Lnk1e in /usr/local/bin/g98.a7/l502.exe

What keyword is best used to be able to solve this problem ?
Maxcycle ? Perhaps it's a problem with the grid ? All suggestions are
welcome. I'll summarize.

Thanks

Serge Kwasniewski

		     _________________________________________________

			Sergiusz Kwasniewski
			LUC SBG/TS
			Universitaire Campus Gebouw D
			3590 Diepenbeek
			BELGIUM
			tel(direct): 011/268315
			fax	   : 011/268301
			email      : [email-masked]
		     _________________________________________________